Subject: RE: Supply Deal Amendment
From: [email-masked]
To: [email-masked]
Cc: houston <[email-masked]>
Date: Tue, 30 Oct 2001 06:49:25 -0800 (PST)

I will have Kim get back to you today.
 
C

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, October 30, 2001 4:07 AM
To: [email-masked]
Subject: Supply Deal Amendment

Chris, 

I just wanted to follow up on the status of the amendment to the Citizens/ENA/PPL transaction agreement.  Any idea when you will have a draft back from Kim to review.  I will be away from home today and tomorrow.  You can reach me on my cell phone if you need to. 

Thanks, 

John 

John A. Cogan 

The Johnco Group, LLC 
3629 Lake Kristin Drive 
Gretna, LA 70056 
(504) 392-7557   Home/Office 
(504) 491-2874   Cell 
(208) 730-4713   Fax